### Function

# Vips Object get_property

#### Declaration [src]

    void
    vips_object_get_property (
      GObject* gobject,
      guint property_id,
      GValue* value,
      GParamSpec* pspec
    )

#### Description

No description available.

#### Parameters

`gobject`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the function.

`property_id`

  Type: `guint`

  No description available.

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

`pspec`

  Type: `GParamSpec`

  No description available.

  The data is owned by the caller of the function.